Subject: Re: bug#49062: 27.2; "Ref found in non-versioned section in "NEWS.22"

From: Stefan Kangas <[email-masked]>
Date: Sat, 16 Jul 2022 09:45:03 -0700

Eli Zaretskii <[email-masked]> writes:

> Or maybe, before we keep investing more and more energy and time into
> this, just remove all that code, and let people search NEWS manually,
> if they want?

FWIW, I find this feature useful, so I hope that we will not remove it.
It's quite a time saver to not have to go scour NEWS every time.

> We have so little resources -- so why waste them on mini-features
> whose importance is at best secondary, and which continue drawing more
> and more energy, way beyond their usefulness?

(I'm still in favour of obsoleting cdl.el, to discourage anyone from
wasting time on that.)